Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200011046103657 #Ref 2023082300316985
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 24 Aug 2023 07:49:01 -0700

Hello Rhonda-

You're welcome. We are happy to assist, have a great day!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello Kyle,

Thank you for your prompt response! I am happy to inform you that I made a mistake in reading the packaging and the product I received is the K/CK size that I ordered! I am very pleased with the product and I apologize for unnecessarily taking your time.

Have a wonderful day!

Sent from my iPhone,

Rhonda Parker

On Aug 23, 2023, at 5:23 PM, Designer Living Inc.

Hello Rhonda/ Walmart-

Thank you for your email. Can you send us a photo of the product including the photo of the product label that you have recieved?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Rhonda Parker wants to connect with you for the order below:

Customer Order Number:  200011046103657

Purchase Order No:  108823266421535

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Rhea 100% Cotton Jacquard  King/Cal King Quilt Set Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Ivory/Charcoal/1818565587

Customer Message:

I ordered a king size and you sent me a full/Q size. Am I able to get this in a king size?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team